Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.EPS.PowerShiftType

class slepc4py.SLEPc.EPS.PowerShiftType

  Bases: `object`

  EPS Power shift type.

  - `CONSTANT`: Constant shift.

  - `RAYLEIGH`: Rayleigh quotient.

  - `WILKINSON`: Wilkinson shift.

  See also

  `EPSPowerShiftType`

  Attributes Summary

  `CONSTANT` | Constant `CONSTANT` of type `int`
  `RAYLEIGH` | Constant `RAYLEIGH` of type `int`
  `WILKINSON` | Constant `WILKINSON` of type `int`

  Attributes Documentation

  CONSTANT: int = CONSTANT

    Constant `CONSTANT` of type `int`

  RAYLEIGH: int = RAYLEIGH

    Constant `RAYLEIGH` of type `int`

  WILKINSON: int = WILKINSON

    Constant `WILKINSON` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)